# Contacts Object

> Source: https://truto.one/docs/api-reference/unified-ticketing-api/contacts/

Schema for the `Contacts` resource in **Unified Ticketing API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for a contact
- **`first_name`** _(string)_
  The first name of the contact
- **`last_name`** _(string)_
  The last name of the contact
- **`name`** _(string)_
  The name of the contact
- **`emails`** _(array<object>)_
  The emails of the contact
  - **`email`** _(string, required)_
    The email of the contact
  - **`type`** _(string)_
    The type of the email
- **`phones`** _(array<object>)_
  The phone numbers of the contact
  - **`number`** _(string)_
    The phone of the contact
  - **`extension`** _(string)_
    The extension of the phone number
  - **`type`** _(string)_
    The type of the phone
- **`details`** _(string)_
  The details of the contact
- **`account_id`** _(string)_
  The account id of the contact
- **`created_at`** _(string)_
  The date the contact was created
- **`updated_at`** _(string)_
  The date the contact was last updated
- **`etag`** _(string)_
  The unique identifier for the specific version of the resource.
- **`custom_fields`** _(object)_
  All the custom fields present on the contact
- **`is_active`** _(boolean)_
  Whether the contact is active or not
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ticketing/contacts](/docs/api-reference/unified-ticketing-api/contacts/list) — List Contacts
- [POST /unified/ticketing/contacts](/docs/api-reference/unified-ticketing-api/contacts/create) — Create Contacts
- [GET /unified/ticketing/contacts/{id}](/docs/api-reference/unified-ticketing-api/contacts/get) — Get Contacts
- [PATCH /unified/ticketing/contacts/{id}](/docs/api-reference/unified-ticketing-api/contacts/update) — Update Contacts
- [DELETE /unified/ticketing/contacts/{id}](/docs/api-reference/unified-ticketing-api/contacts/delete) — Delete Contacts
